# Get project (/docs/rest-api/endpoints/projects/get-projects-by-id)

> For the complete Prisma documentation index, see [llms.txt](https://www.prisma.io/docs/llms.txt). A markdown version of any docs page is available by appending `.md` to its URL.

Returns the project with the given ID.

Location: REST API > Endpoints > Projects > Get project

Returns the project with the given ID.

## API reference

### Get project

`GET /v1/projects/{id}`

Returns the project with the given ID.

#### Parameters

- `id` (path, string, required)

#### Responses

- `200`: Project retrieved.
- `401`: Missing or invalid authorization token.
- `404`: Project with the specified ID was not found.

## Related pages

- [`Create project with a postgres database`](https://www.prisma.io/docs/rest-api/endpoints/projects/post-projects): Creates a new project with a postgres database.
- [`Delete project`](https://www.prisma.io/docs/rest-api/endpoints/projects/delete-projects-by-id): Deletes the project with the given ID.
- [`Get list of projects`](https://www.prisma.io/docs/rest-api/endpoints/projects/get-projects): Returns the list of projects the token has access to.
- [`Transfer project`](https://www.prisma.io/docs/rest-api/endpoints/projects/post-projects-by-id-transfer): Transfer the project with the given ID to the new owner's workspace
- [`Update project`](https://www.prisma.io/docs/rest-api/endpoints/projects/patch-projects-by-id): Updates the project with the given ID.